cordova-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF subversion and git services (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CB-7260) CLI should fetch Android platform 3.5.1 instead of 3.5.0
Date Tue, 05 Aug 2014 00:41:13 GMT

    [ https://issues.apache.org/jira/browse/CB-7260?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14085577#comment-14085577
] 

ASF subversion and git services commented on CB-7260:
-----------------------------------------------------

Commit b3b79c65a204a2d5a0cb7d508c616946f1a6bff5 in cordova-cli's branch refs/heads/master
from [~cmarcelk]
[ https://git-wip-us.apache.org/repos/asf?p=cordova-cli.git;h=b3b79c6 ]

CB-7260 use newer cordova-lib to get cordova-android 3.5.1, bump version num


> CLI should fetch Android platform 3.5.1 instead of 3.5.0
> --------------------------------------------------------
>
>                 Key: CB-7260
>                 URL: https://issues.apache.org/jira/browse/CB-7260
>             Project: Apache Cordova
>          Issue Type: Improvement
>          Components: CLI
>            Reporter: Marcel Kinard
>            Assignee: Marcel Kinard
>
> With the release of Cordova Android 3.5.1, when the CLI fetches the Android platform
it currently fetches 3.5.0, as this value is hardcoded in cordova-lib. This hardcoded value
should be updated to 3.5.1.



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message